Subject: Re: bug#32893: Let him know source code is available

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Oct 2018 19:04:16 -0400

PS Red Hat got rid of this split years ago, and I would encourage Debian
to follow suit; ref https://bugzilla.redhat.com/show_bug.cgi?id=1151652